---
aliases: 💗 Defining Life
tags: [ data ]
---
# 💗 Defining Life
## Preface
These series of notes are a guided setup on how to define:
- Your life pillars
- Your life dynamic
- Your Disciplines

You do not have to go through all steps of this document, especially when things seem trivial. So long as you sufficiently achieve the above you are ready to start working within LDP.

> If you need to start your own work right now, skip to [[11 🔀 Divergence to Disciplines#Finalizing]] and define just your disciplines. You can define your life pillars and dynamic later on.

> If you instead want to work bottom-up, consider working backwards (may not be well-supported) in the following order.
> 1. [[12 🔂 Convergence to Ikigai]]
> 2. [[13 🎎 Ikigai Expansion]]
> 3. [[11 🔀 Divergence to Disciplines]]
> 4. [[10 💗 Defining Life]]

## Life Pillars
Life Pillars are [[Pillars]] under the context of your everyday life. They should reflect **your** ideals, beliefs, and values.

They should be defined in the most generalized, fundamental form possible. 

You can have any amount of Life Pillars, but do consider having just a handful so you can always remember them.

Your Life Pillars also may not reflect you now, and that's fine. As a matter of fact, it's better to define them as what you want to become.

### What To Do
Go to [[400 💗 Life#Life Pillars]] and start defining your Life Pillars. Consider fleshing out these pillars, explaining what they are and their relevance and importance to you.

> It doesn't matter if you don't have a firm idea. You just have to start externalizing. You will reach it naturally with time.

Some example of pillars are as follows:
- Be a good human-being: treat others the way you want to be treated
- Family (or friends) first: they are integral to my life, nothing else
- Freedom: shackle myself to nothing, pay all forms of debt

If you're stuck, consider answering the questions below within the [[400 💗 Life|💗 Life]] note. If applicable, consider their opposite and if it even matters to you.
- How do you love?
- What does the world need?
- What is your version of hell? Of heaven?
- What does it mean to live?
- How do you give back to the world?
- What are your limits?
- What does it mean to be human?
- What deserves respect and appreciation?
- What comes first?
- Do you value the journey or the end?
- What do you want before you die?
- Why are you even doing this right now?

## Life Dynamic
Life [[Dynamics|Dynamic]] is the emerging result of the combined effects of your Life Pillars. Pillars pull you towards some direction of character. This character is your dynamic.

Your life dynamic should be summarized into one sentence, and should thoroughly describe the character resulting from your Pillars. This is the personality that you currently are or strive to be.

An example could be: A loving parent of wisdom and pride who puts their children above all.

### What To Do
Determine the emerging character from your defined pillars. Write this under [[400 💗 Life#Life Dynamic]].

---

Take a short break.

- [ ] I took a break to refresh my mind to have a fresh perspective when I come back

Thoroughly review your Life Pillars and Life Dynamic. Make revisions as needed.

---

## Next Steps
With your fundamental life principles out of the way, you can now define direction. See [[11 🔀 Divergence to Disciplines|🔀 Divergence to Disciplines]].
