---
aliases: Ceremony (Scrum)
tags: [ info, 'agile', 'productivity' ]
---
# Ceremonies (Scrum)
**Ceremonies** in [[Scrum (Agile)|Scrum]] are a fancy word for the types of goal-oriented meetings to prepare for and reflect on work.

There are various types of Ceremonies presented.

### Sprint Planning
A Ceremony done at the *start* of a Sprint, usually lasting a total 2 hours per planned week to set up success. See [[Sprints (Scrum)#Planning Sprints]]. They are planned ***just enough*** to do work immediately.
- backlogs are set up
- assignments are given
- esimations are made

Some core ideas that should be discussed are as follows.
- **What** is to be completed?
- **How** is it to be completed?
- **Who** will take the job?
- **What** are the inputs required to starting? Is anything blocking?
- **What** are the outputs and how does it relate towards the final goal?

> Try not to include work that can is blocked by dependencies (e.g. requiring a sign off that you probably won't get before or shortly after the Sprint starts), Also, setting priority on certain kinds of work.

Everything should be placed on the Backlog, which each item being clear and measurable. This can take the for of some Acceptance Criteria (a checklist of characteristics and satisfaction) or some Testing Note (guided, potentially automated testing).

### Daily Stand-up (Scrums)
A personalized Ceremony done *once per day (morning*), usually lasting <15 minutes to inform everyone the current state of affairs. They should be light, fun, and informative, usually trying to answer the following questions:
- What did I complete yesterday?
- What will I work on today?
- Am I blocked by anything?

To assist the process, one should consider having some kind of view that denotes any recently updated work as well as any issues.

> It also makes people accountable of themselves and each other.

The Backlog is also adjusted as tasks are labeled as *In-Progress* and *Done*. Also see [[Kanban (Agile)]].

### Iteration Review (Sprint Review)
A Ceremony done at the *end* of a sprint or milestone, usually lasting 60 minutes per sprinted week to showcase and demo work.
- celebration
- immediate feedback

### Retrospection
A Ceremony done at the *end* of the Sprint, usually lasting 45 minutes per sprinted week to analyze individual and team performance.
- what worked and what didn't work
- what can be done to do better moving forward

Some general questions to be asked during this time are the following:
- What worked well this Sprint?
- What didn't work well?
- How can we do better on the next Sprint?

Retrospections are not limited to the topic of Sprints. They can be focused on Stand-ups, Presentations, Board Management, Marketing, etc.

> This reinforces the values of Agile, such that it favors
> - Individuals and interactions over processes and tools
> - Responding to change over following a plan

**Source**
[[Agile Project Management]]
[Four agile ceremonies, demystified | Atlassian](https://www.atlassian.com/agile/scrum/ceremonies)