---
aliases: Discipline
tags: [ info, productivity ]
---
# Disciplines
A **Discipline** is a pathway of [[Life (LDP)|Life]]. Disciplines have a set of [[Pillars]] that when combined form a [[Dynamics|Dynamic]].

Some disciplines may be considered as [[Ikigai]].

## Scoping
Disciplines should be distinguishable from each other. You should not have **Mental Health** and **Well-Being** since the two are tightly woven together. One possible exception might be if you specialize in Mental Health for school, then it may be better to separate the two.

## Relations and Placement
Disciplines are immediately related to your [[Ikigai|Life]], as Disciplines are the components of one's lifestyle.

[[Projects]] are directly derived from Disciplines. Projects that are multidisciplinary should strongly fit into a single Discipline. If not, it's possible Disciplines are not scoped correctly or that the Project is not well-defined.

Disciplines are placed just at the root of the vault.

[[Tasks]] will always be a part of Disciplines.

## Pillars
A Discipline must have explicitly user-defined Pillars. There should be around 3-8 Pillars in total. These Pillars can be anything, so long as they follow the following restrictions.
- All pillars when viewed together should soundly resemble the dynamic
- The discipline should not strongly overlap with another existing discipline in their repository

## Dynamics
The resulting effect of all pillars combined. See [[Dynamics]].

**All Disciplines should have a Dynamic, but the Pillars should come first.**

## Alignment
Disciplines should be routinely reviewed to ensure that the Pillars and Discipline are still relevant to your current life. It's suggested to do this review on a monthly basis.