---
aliases: 
tags: [ info ]
---
[[00 ❗ Readme|❗ Readme]]
# Philosophy - How to Approach LDP
## Build a System that Works for You
Do not blindly follow what I do for the easy way out. **My life is not your life.** You are helping no one, especially not yourself. 

LDP is a **framework**. It's a foundation that is to be built by you. Always ask yourself the following two questions.
- "Why is something the way it is?"
- "How can I transform this so it works **even better** for my needs?"

> You should be asking yourself this for everything I say.

## Everything should be Relevant and Important
Borrowed from [[Minimalism]], save time and energy by working on the relevant and important. 

This will reduce noise, lessen friction, and enhance focus. To achieve this, you will need to make sure work relates to its higher-ordered context (e.g. painting makes sense to the life of an artist).

## Keep It Clear, Simple, and Small
You should be able to sit down and immediately do what you need to do. 

LDP relies heavily on the idea of reducing [[Friction]]. This is one of many forces that push back when you try to do what you need to do. Having things clear, simple, and small will lessen the friction you have with your work.

There are many psychological tricks to reduce friction, and it will differ from person to person.

Having a clear sense of direction and completeness will give you the agency to act now.

> You cannot do something to nothing.

Generally, we prefer the simple over the complex. 

> You don't need all the metadata from an article you're reading. Just write your takeaway from it.

Have a smaller selection of choices is better than a bigger one to avoid [[Decision Paralysis]]. The choices themselves should be small as well – when possible.

> Deciding on 3 out of 5 things is easier than 3 out of 10.
> 
> No one wants to do work that takes days to complete. On the other hand, work for 30 minutes doesn't sound too bad.

As a bonus, we also prefer the immediately rewarding over the delayed.

> "Why reward myself with work when I could just reward myself with cake?"
> — <cite>Your brain, probably</cite>

By keeping things clear, simple, and small, work becomes trivial. As you complete the work, you begin to notice meaningful progress much sooner rather than later.

## "Just Enough" For Now, Polish Later
Do something, literally anything, that makes progress. Do the bare minimum now to establish structure and viability. 

You can always reiterate and polish later. It's usually better this way due to the brain's natural iteration of information during sleep.

This idea comes from [[Agile Project Management|Agile]] and its derivative workflows, [[Scrum (Agile)|Scrum]] and [[Kanban (Agile)|Kanban]]. 

## Work Wide, not Deep
Touch a bit of everything to understand its importance to the bigger picture (and to understand the bigger picture itself), then start to dive deep. 

> Do not perfect one component and neglect to work on the rest. Do not go deep without confirming the truth. Do not put all your eggs in one basket. 

Most of your work can be thought of as [[Systems Thinking|Systems]]. The various elements of your work multiply with each other, creating emergence and [[Dynamics]]. 

> "The whole is greater than the sum of the parts."
> — <cite>Aristotle</cite>

You have limited resources. Your continuous work on one component is additive with diminishing returns; reaching perfection is infinite. It's better to move onto new grounds that complement the former work.
